Subject: Re: LSM Joining Case Test - Akaanksha Sharma
From: Akaanksha Sharma <[email-masked]>
To: [email-masked], [email-masked], [email-masked], [email-masked], [email-masked], [email-masked]
Date: Sat, 29 Feb 2020 08:50:58 +0000

LSM Joining Case
Test

Name

Akaanksha
Sharma

E-mail

[email-masked]

Phone Number

(91) 9971566488

Which blurb would you select?

Blurb 3

Please advise why you would select this
blurb and if you would add any information tothe blurb selected. If you would
amend the blurb, please write the additionalsentences.

I would
select this blurb because as it shows empathy towards the customer's concern,
also it gives assurance to the customer that our customer support team is
working on his query. Both the elements, ie, Empathy and Assurance are pivotal
aspects of great customer service.

However, I would like to amend the statement "I can't give an exact timeframe."
We must give a time period to the customer during which he can expect the
tickets delivered at his place. "You can expect the tickets to be delivered in
the week leading upto the event, at the most 2 days before the event."

Then confirm the address with the customer to ensure delivery at the correct
address. This will leave no gaps in the customer service:

"Kindly confirm if the delivery addres mentioned below is correct":

John Smith

Baker Street

N2 5NB

London,

United Kingdom

What according to you is the difference between
good and great customer service. (Explain in 4 - 6 sentences)

In my opinion, a Good Customer service suffices resolving the
query of customers, wherein, a Great Customer Service includes going an extra
mile by proactively offering an alternate or more options to the customer
without him asking for it.

For Eg: Customer X calls to order a farmhouse Pizza.

The CSR greets the customer, takes his order, confirms the address and ensures
the customer that the order has been placed and gives a time frame the order
will take to reach the customer's place. That is Good Customer Service.

However, If the agent does all of the above mentioned, and apart from that also
informs the customer proactively about the new Pizza in their menu or educates
the customer about the present deals on Pizzas so that the customer can choose
the best suited to him, that will be Great Customer Service.

You can edit this submission and view all your submissions
easily.